---
title: RUB-Makerspace
hide:
  - navigation
  - toc
glightbox: false
search:
  exclude: true
---

<!-- CSS nur für diese Page -->
<link rel="stylesheet" href="/stylesheets/pages/home.css">

<!-- Title-Image -->
<div class ="title-image">
  <div class ="title-image__overlay">
    <h2>Willkommen im inspirierendsten Ort Bochums!</h2>
    <div class="custom-copyright">©Michael Schwettmann</div>
  </div>
</div>

<!-- W-Fragen -->
<div class="wf-background">
  <div class="wf-overlay">
    <div class="wf-grid-container">
      <div class="wf-text-box">
        <h2>Was sind wir?</h2>
        <p>Wir sind ein moderner, offener Ort mit Werkstätten, Laboren und Arbeitsräumen, der von Dir genutzt werden kann, um innovative Ideen zu entwickeln und mit uns in die Tat umzusetzen! <a href="/ort">Mehr Infos</a></p>
      </div>
      <div class="wf-text-box">
        <h2>Warum gibt es uns?</h2>
        <p>Der RUB-Makerspace wurde als Teil des Transferkonzeptes der Ruhr-Universität initiiert und mithilfe der Förderlinie „Exzellenz Start-up Center.NRW“ des MWIKE seit 2019 umgesetzt und aufgebaut. <a href="/organisation">Mehr Infos</a></p>
      </div>
      <div class="wf-text-box">
        <h2>Wer kann hier arbeiten?</h2>
        <p>Wir richten uns in erster Linie an Start-ups und Gründungsprojekte der RUB. Grundsätzlich sind wir aber ein Ort für alle, also Unternehmen, Berufsschulen oder Bürger*innen etc. <a href="/ms-nutzen#ziel">Mehr Infos</a></p>
      </div>
      <div class="wf-text-box">
        <h2>Wie läuft das ab?</h2>
        <p>Interessierte melden sich am besten über unser <a href="/kontakt">Kontaktformular</a>. Anschließend vereinbaren wir mit Dir einen Termin und schulen Dich so, dass Du möglichst selbständig arbeiten kannst. <a href="/kontakt">Mehr Infos</a></p>
      </div>
      <div class="wf-text-box">
        <h2>Wann haben wir geöffnet?</h2>
        <p>Wir haben regelmäßige Open Makerspace-Zeiten, in denen Du Dein Projekt umsetzen kannst. Start-ups, Seminare und Unternehmen können zusätzliche Termine vereinbaren. <a href="/ms-nutzen#cal">Mehr Infos</a></p>
      </div>
      <div class="wf-text-box">
        <h2>Wo sind wir?</h2>
        <p>Wir befinden uns auf über 2000 m² Fläche im denkmalgeschützten, ehemaligen Verwaltungsgebäude von Opel auf Mark 51°7 in Bochum (Linie 302 ab BO Hbf). <a href="/kontakt#anf">Mehr Infos</a></p>
      </div>
      <!-- Add more text boxes as needed -->
    </div>
  </div>
</div>


<!--Image-Nav-Buttons  -->
<div class="image-nav-button-container">
        <a href="news/24-08-07_aenderungen" class="image-nav-button" style="background-image: url('/medien/Button_Kalender.jpg');">
            <h2>Aktuelles</h2>
            <div class="image-nav-button-overlay">
                <div class="description-text">Hier findest Du die wichtigsten Neuigkeiten aus dem RUB-Makerspace.</div>
            </div>
            <div class="image-nav-button-copyright-text">©RUB, Marquard</div>
        </a>
        <a href="ms-nutzen" class="image-nav-button" style="background-image: url('/medien/Button_Nutzen.jpg');">
            <h2>Makerspace nutzen</h2>
            <div class="image-nav-button-overlay">
                <div class="description-text">Wer? Was? Wie? Wann? Du fragst Dich, wie genau Du den Makerspace nutzen kannst? Hier werden Deine Fragen beantwortet!</div>
            </div>
            <div class="image-nav-button-copyright-text">©Michael Schwettmann</div>
        </a>
        <a href="ort" class="image-nav-button" style="background-image: url('/medien/Button_Ausstattung.jpg');">
            <h2>Wiki</h2>
            <div class="image-nav-button-overlay">
                <div class="description-text">Verteilt auf mehrere Bereiche bietet Dir der Makerspace rund 300 Maschinen und Geräte. Erkunde den Makerspace hier mit unserer interaktiven Karte!</div>
            </div>
            <div class="image-nav-button-copyright-text">©Michael Schwettmann</div>
        </a>
        <a href="kontakt" class="image-nav-button" style="background-image: url('/medien/Button_Kontakt.jpg');">
            <h2>Kontakt</h2>
            <div class="image-nav-button-overlay">
                <div class="description-text">Hier findest Du alles, was Du brauchst, um mit uns in Kontakt zu treten oder uns zu besuchen. Wir freuen uns auf Dich!</div>
            </div>
            <div class="image-nav-button-copyright-text">©Michael Schwettmann</div>
        </a>
</div>


<div>
--8<-- "overrides/partials/address.html"
</div>

<script>
 document.addEventListener('DOMContentLoaded', function() {
    const searchBar = document.querySelector('.md-search');
    const newParent = document.querySelector('.title-image__overlay');
    //const header = document.querySelector('.md-header.md-header--lifted');
    const headerInner = document.querySelector('.md-header__inner.md-grid');
    const titleImage = document.querySelector('.title-image');
    const targetLocationInHeader = document.querySelector('.md-header__source');

    // Calculate the combined height of the header and title image
    const thresholdHeight = headerInner.offsetHeight + (titleImage.offsetHeight * 0.66);

    // Function to move the search bar based on scroll position and screen width
    function moveSearchBar() {
        // Check if screen width is equal to or less than 59.984375em
        const isMobile = window.matchMedia('(max-width: 59.984375em)').matches;

        if (window.pageYOffset < thresholdHeight && !isMobile) {
            // If user hasn't scrolled past the threshold and not on mobile, move the search bar to the overlay
            if (searchBar.parentNode !== newParent) {
                newParent.appendChild(searchBar);
                searchBar.style.display = ''; // Ensure visibility
                // Optional: Reinitialize search functionality here, if possible
            }
        } else {
            // Move the search bar back to its specific position in the header
            if (searchBar.parentNode !== headerInner) {
                headerInner.insertBefore(searchBar, targetLocationInHeader);
                // Optional: Adjust styles or reinitialize search functionality if needed
            }
        }
    }

    // Listen for scroll events
    window.addEventListener('scroll', moveSearchBar);

    // Listen for screen width changes
    window.addEventListener('resize', moveSearchBar);

    // Initial check in case the page is loaded with an initial scroll or on mobile
    moveSearchBar();
});
</script>
