# Sicherheit und Regeln

## Die goldenen Regeln

*Kurzer Ernst für langen Spaß*  

1. Jeder Mensch ist grundsätzlich im RUB- Makerspace herzlich willkommen!
1. Das Makerspace-Personal steht bei allen Fragen jederzeit zur Verfügung!
1. Der Besuch und die Nutzung des Makerspaces geschieht auf eigene Gefahr!
1. Die aushängende [Nutzendenordnung](#nutzendenordnung) sowie Hinweise zu Gefahren und Sicherheit sind zu beachten und zu befolgen!
1. Ohne Unterweisung und Genehmigung durch das Makerspace-Personal ist Abstand zu allen Maschinen und Werkzeugen zu halten!
1. Alle Unfälle und Schäden sind sofort dem Makerspace-Personal zu melden!
1. Mitdenken, hinter sich aufräumen, verantwortungsvoll handeln und aufeinander aufpassen!

## Übersichtskarte "Sicherheit"

<object type="image/svg+xml" data="../medien/karte-sicherheit.svg" class="imap">Your browser does not support SVG</object>

## Makerspace heißt Selbermachen... 

Unser Ziel ist daher, dass Du alle Bereiche und Maschinen im Makerspace bei uns erlernen und selbst nutzen kannst!  

Beachten musst Du für die Nutzung der Werkstätten Folgendes:

- Bevor Du mit Maschinen oder Werkzeugen arbeiten darfst, musst Du [unterwiesen](unterweisungen.md) werden.
- Die Allgemeine Sicherheitsunterweisung muss als Erstes besucht werden und wird daher manchmal auch Erstunterweisung genannt.
- Darauf aufbauend können in beliebiger Reihenfolge weitere Unterweisungen erfolgen, zum Beispiel Laser, 3D-Druck, Schweißen...
- Bei der Erstunterweisung wirst Du bei uns registriert und erhältst eine Ausweiskarte.
- Nach der jeweiligen Unterweisung begleiten und unterstützen wir Dich entlang Deiner Projekte beim sicheren Erlernen der Technik.
- Der Makerspace ist nicht nur Werkstatt, sondern hat auch Flächen, die niederschwellig und ohne Unterweisung für Events, Seminare, Kreativarbeit, Austausch und vieles mehr genutzt werden können.
- Das Mitbringen eigener Maschinen und Geräte ist nur im absoluten Ausnahmefall erlaubt und muss im Vorfeld mit uns abgestimmt werden. Wie gut, dass wir fast alles schon hier haben.

!!! warning "Für jede Nutzung des Makerspaces gilt: Bitte denkt mit, passt aufeinander auf und fragt nach, wenn etwas unklar oder gefährlich erscheint!"


## ... aber sicher!

Sicherheit hat höchste Priorität – beachte daher bitte immer:

- Hier werden Dinge gebaut – es gibt also örtlich und zeitlich wechselnde Gefahren.
- Der Besuch und die Nutzung des Makerspaces geschieht auf eigene Gefahr.
- Kenne die Standorte von Erste-Hilfe-Zubehör, Feuerlöschern sowie die Flucht- und Rettungswege.
- Bleib auf den Verkehrswegen (falls ausgewiesen).
- Halte Abstand zu Maschinen und fasse sie nicht an. Auch nicht nach Aufforderung von Personen, die nicht zum Makerspace-Team gehören.
- Achte auf Betriebsanweisungen, Warn-, Gebots-, und Verbotsschilder sowie sonstige Kennzeichnungen.
- Manche Bereiche dürfen nur mit Schutzausrüstung betreten werden.

!!! warning "Im Notfall 110 anrufen!"

## Flyer "Info und Sicherheit im Makerspace"

Die wichtigsten Informationen zur sicheren Nutzung des Makerspace finden sich zum Herunterladen auch in unserem **[Flyer Info & Sicherheit](./medien/flyer-sicherheit.pdf)** zusammengefasst. Dieser liegt natürlich auch im Makerspace aus.

## Minderjährige {: #minderjaehrige }

- Personen unter 12 Jahren dürfen den Makerspace nur als Gäste nutzen und nur in Begleitung einer Erziehungsberechtigten oder -beauftragten Person betreten.
- Personen zwischen 12 und 16 Jahren dürfen den Makerspace in Begleitung einer erziehungsberechtigten oder -beauftragten Person unter deren Aufsicht, in Einzelabsprache mit dem Makerspace-Team und nach Einverständniserklärung nutzen. 
- Personen zwischen 16 und 18 Jahren dürfen den Makerspace mit einer Einverständniserklärung durch eine erziehungsberechtigte Person nutzen. Die Nutzung ist entsprechend der Einverständniserklärung begrenzt. 

**Die Einverständniserklärung ist derzeit in interner Prüfung und wird nach Beschlussfassung veröffentlicht. Bis dahin dürfen Minderjährige den Makerspace lediglich in Begleitung einer Erziehungsberechtigten oder -beauftragten Person betreten und nutzen.**  

Abweichungen von diesen Regeln sind insbesondere für Schulveranstaltungen o.Ä. möglich, bei denen der Erziehungsauftrag und die Aufsicht über die zuständige Organisation abgesichert sind. 

## Nutzendenordnung

### Allgemeines

1. Diese Ordnung gilt für alle Personen im Makerspace der Ruhr-Universität Bochum ("RUB-Makerspace"). 
2. Der RUB-Makerspace ist ein Ort, an dem die Nutzenden ihre Ideen verwirklichen können. Hierzu stehen verschiedene Werkstattbereiche (beispielsweise für Metall- und Holzbau), sogenannte Labore (beispielsweise Designlabor, Medienlabor) sowie weitere Nutzungseinheiten (beispielsweise Seminar- und Computerraum, Projekträume, Co-Working-Bereich, Teeküchen) zur Verfügung.  
3. Der RUB-Makerspace ist in erster Linie ein Ort der (Ideen-)Entwicklung und des Austausches sowie des kreativen Selbermachens und keine reine Werkstatt:  

	> "Makerspaces sind Orte des kollaborativen Lernens und Arbeitens an dem Menschen in eigenem Interesse an Projekten arbeiten und Dinge erstellen (beziehungsweise machen – „make“). Der Begriff „Dinge“ bleibt dabei bewusst undefiniert, denn die Nutzenden sollen in ihrer Kreativität möglichst nicht eingeschränkt werden. Der Ort des Machens (also der „space“) ist die Plattform, die Ausstattung und gegebenenfalls Material bereithält, sowie eine Möglichkeit zum direkten Austausch mit anderen Nutzenden über eigene oder gemeinsame Projekte bietet."  
	> [Quelle: https://oebib.wordpress.com/2014/01/16/makerspaces/](https://oebib.wordpress.com/2014/01/16/makerspaces/)

4. Der Zutritt und das Arbeiten im RUB-Makerspace bedürfen der Genehmigung des Makerspace-Personals; die Nutzungsabsichten sind mit dem Personal vor Beginn der Arbeit zu besprechen.
5. Ein aktives, selbstständiges Arbeiten im Makerspace setzt mindestens die Teilnahme an einer allgemeinen Sicherheitsunterweisung voraus. Ausgenommen davon sind Standard-Arbeiten, wie sie auch in regulären Seminarräumen durchgeführt werden (zum Beispiel Denkarbeit, Soziales oder Computerarbeit). Bestimmte Maschinen oder Arbeitsbereiche des Makerspace dürfen außerdem erst nach einer weiteren, spezifischen Unterweisung genutzt werden. Alle Unterweisungen werden dokumentiert und müssen jährlich wiederholt werden. Unzulässige Maschinennutzung oder die Manipulation des Zugangssystems führen zum sofortigen Nutzungs- und gegebenenfalls zum Hausverbot.
6. Das Arbeiten (ausgenommen sind die oben genannten ‚Standardarbeiten‘, wie beispielsweise Denkarbeit und Computerarbeit) ist nur bei Anwesenheit von mindestens einer weiteren Person in Rufweite zulässig (keine Alleinarbeit – insbesondere gefährliche Tätigkeiten). Für Teammitglieder gelten unter Einhaltung weiterer Maßnahmen und nach Absprache Ausnahmen.
7. Das Mitbringen von Tieren in den RUB-Makerspace ist verboten.
8. Im Rahmen dienstlicher/studentischer Aufgaben besteht im Makerspace wie überall an der RUB für Personenschäden Unfallversicherungsschutz durch die Landesunfallkasse. Für Schäden durch unsachgemäße Benutzung des Makerspace herbeigeführt wurden, haften Nutzende selbst. Eine private Haftpflichtversicherung ist daher für das Arbeiten im Makerspace erforderlich. Ein bestehender Krankenversicherungsschutz ist ebenfalls obligatorisch. Auf Verlangen sind dem Makerspace-Personal die entsprechenden Nachweise vorzulegen.
9. Auch Kinder und Jugendliche sind im Makerspace grundsätzlich willkommen. Sie dürfen sich jedoch nur in Anwesenheit einer erziehungsberechtigten Person dort aufhalten und Tätigkeiten in den Werkstätten nur in Einzelabsprache mit dem Makerspace-Personal durchführen.
10. Für werdende und stillende Mütter gelten besondere Vorsichtsmaßnahmen und Regeln – bitte meldet euch unbedingt beim Makerspace-Personal um mögliche Gefahren abzuwenden.
11. Die temporäre Lagerung von Gegenständen, zum Beispiel für Projekte, muss dem Makerspace-Personal mitgeteilt werden und erfolgt auf persönliches Risiko. Der RUB-Makerspace haftet weder für Verlust oder Diebstahl noch für Beschädigung.
12. Menschenverachtendes oder wie auch immer gelagertes diskriminierendes Verhalten gegenüber anderen hat keinen Platz im RUB-Makerspace und führt ebenso wie körperliche Auseinandersetzungen oder grobe Beleidigungen zum sofortigen Hausverbot. 
13. Hin und wieder werden im Makerspace Film- und Fotoaufnahmen gemacht. Die Aufnahmen dienen zum einen der Dokumentation aber auch der Öffentlichkeitsarbeit. Vor einer Veröffentlichung muss jedoch allen Nutzenden und gegebenenfalls Gästen eine gesondert zu unterzeichnende Einverständniserklärung mit der Möglichkeit zum Widerspruch vorgelegt werden.
14. Im Makerspace als Außenliegenschaft wird bei Notfällen nicht die RUB-interne Leitwarte alarmiert, sondern direkt die Notrufnummer 112 benutzt.
15. Im Makerspace gilt grundsätzlich – wie überall an der RUB – die RUB-Hausordnung.
16. Ein Verstoß gegen diese Ordnung kann Ausschluss von der Nutzung oder Hausverbot zur Folge haben.

### Pflichten der RUB-Makerspace-Nutzenden

1. Zur Vermeidung von Unfällen, Gesundheitsschäden und Erkrankungen müssen von den Nutzenden folgendes beachtet und befolgt werden:
	- Anordnungen der im RUB-Makerspace beschäftigten Personen
	- Inhalte der absolvierten Unterweisungen im RUB-Makerspace sowie der Betriebsanweisungen, die an gefährlichen Maschinen, Stoffen und Bereichen aushängen
	- Warntafeln, Verbotsschilder und Gebotsschilder
	- Unfall-Verhütungsvorschriften, Sicherheitsregeln und Merkblätter der Berufsgenossenschaften sowie Gefahrstoff-Verordnung (GefStoffV) inkl. Anhänge in der jeweils gültigen Fassung 
2. Es dürfen keine Dinge ohne die Zustimmung der Eigentümerin oder des Eigentümers modifiziert/gehackt, zerstört oder mitgenommen werden. Persönliche Projekte und Materialien dürfen nur mit dem unmittelbaren Einverständnis der Eigentümerin oder des Eigentümers genutzt oder verändert werden. 
3. Die körperliche und geistige Fähigkeit zur Ausübung der jeweiligen Tätigkeit muss gegeben sein.
4. Bei Beeinträchtigung der Arbeitsfähigkeit bedingt durch Alkohol, Drogen oder Medikamente ist das Arbeiten im RUB-Makerspace untersagt.
5. Nutzende haben sich so zu verhalten, dass sie niemanden stören, andere und sich selbst nicht gefährden und die Persönlichkeitsrechte anderer nicht verletzen (das heißt zum Beispiel Nachfragen bevor Fotos/Videos gemacht werden, auf denen Personen zu erkennen sind).
6. Maschinen, Werkzeuge und Geräte sind vor Benutzung auf ihren ordnungsgemäßen Zustand, besonders auf Unfallsicherheit wie beispielsweise Kabelbruch, zu prüfen und Mängel umgehend dem RUB-Makerspace-Personal zu melden; die Nutzung ist im Schadensfall ausdrücklich untersagt.
7. Alle Maschinen und Werkzeuge sind gewissenhaft, bestimmungsgemäß und mit Vorsicht zu nutzen. Schriftliche Bedienungs- und Sicherheitshinweise an den Werkzeugen und Maschinen sind unbedingt einzuhalten. Schutzvorrichtungen dürfen nicht entfernt werden.
8. Entstandene oder festgestellte Beschädigungen am Inventar und den Räumlichkeiten sind dem RUB-Makerspace-Personal unmittelbar mitzuteilen, um eine schnelle Beseitigung des Schadens zu gewährleisten und mögliche Personenschäden abzuwenden.
9. Arbeitsplätze sind nach dem Arbeiten aufzuräumen, Werkzeuge an ihren Bestimmungsplatz zu bringen. Bei Lagerung im Makerspace sind eigene Materialien und andere Gegenstände in einer mit dem Namen gekennzeichneten Kiste zu verstauen. Werden Gegenstände ohne Kennzeichnung zurückgelassen, können diese nach 48 Stunden zur allgemeinen Verwendung in den Bestand des Makerspace aufgenommen oder entsorgt werden. Beim Verlassen des Raumes sind Fenster und Türen zu schließen, Lichter und Geräte auszuschalten.
10. Bei Arbeiten, bei denen das Tragen von persönlicher Schutzausrüstung (PSA) vorgeschrieben ist, ist diese zwingend und korrekt zu tragen.
11. Die Zugänge zu Feuerlöscheinrichtungen, Erste-Hilfe-Ausrüstung und elektrischen Verteilungen, die Verkehrswege, Ausgänge und Notausgänge und Ähnliches sind freizuhalten. Brandschutztüren dürfen nicht verkeilt werden. 
12. In Werkstattbereichen, an Maschinen und Geräten ist der Verzehr von Speisen und offenen Getränken prinzipiell verboten, hierzu gibt es ausgewiesenen Bereiche (zum Beispiel Teeküchen, Co-Working). Getränke sind in den Werkstattbereichen nur in verschlossenen Behältnissen erlaubt.
13. Das Mitbringen und Benutzen von privaten Maschinen und Geräten ist nur in Ausnahmefällen und nach ausdrücklicher Genehmigung durch eine bereichsleitende Person gestattet. Mitgebrachte Materialien dürfen nur nach vorheriger Absprache mit den Bereichsleitenden eingesetzt werden.

Stand: 16.02.2023
